@charset "utf-8";
/* CSS Document */

body{
	background-color:#FFFFFF;
	-webkit-text-stroke: 1px rgba(0, 0, 0, 0.01);
}

 
#box {
	position:absolute;
	z-index:99999;
	top:75px;
	left:10px;
    display:none;
	width:150px!important;
}

.box-deco{
	background-size:20px 10px;
	background-repeat:no-repeat;
	position:absolute;
	width:20px;
	height:10px;
	margin-top:-9px;
	left:8px;
}


#menu-deploy {
    height:55px;
    z-index:2;
}

#menu-deploy a { 
	top:0px;
	left:0px;
	position: absolute;
	background-repeat:no-repeat;
	background-size:20px 20px;
	background-position:16px 18px;
	width:55px;
	height:55px;	
	border-right:solid 1px rgba(255,255,255,0.2);
}

.hide-menu{
	background-image:url(../ico/grid-red.png);

}

.show-menu{
	background-image:url(../ico/grid.png);

}

.nav-item{
	font-family:'Lato', sans-serif;
	font-size:12px;
	font-weight:800;
	text-transform:uppercase;
	padding-left:30px;
	padding-bottom:15px;
	padding-top:15px;
	padding-right:20px;
	color:#FFFFFF;
	border-bottom:solid 1px rgba(255,255,255,0.2);
	margin-left:20px;
	margin-right:20px;
}

.nav-item:hover{

	color:#ff0000;

}

.submitter{
	display: none;
}


.home-icon{
	background-image:url(../ico/house.png);
	background-size:15px 15px;
	background-repeat:no-repeat;
	background-position:0px 15px;
}

.type-icon{
	background-image:url(../images/misc/nav_type.png);
	background-size:15px 15px;
	background-repeat:no-repeat;
	background-position:0px 17px;
}

.jque-icon{
	background-image:url(../images/misc/nav_jquery.png);
	background-size:15px 15px;
	background-repeat:no-repeat;
	background-position:0px 17px;
}

.foli-icon{
	background-image:url(../images/misc/nav_folio.png);
	background-size:15px 15px;
	background-repeat:no-repeat;
	background-position:0px 17px;
}

.gall-icon{
	background-image:url(../images/misc/nav_gallery.png);
	background-size:15px 15px;
	background-repeat:no-repeat;
	background-position:0px 17px;
}

.dat-icon{
	background-image:url(../ico/database.png);
	background-size:15px 15px;
	background-repeat:no-repeat;
	background-position:0px 15px;
}

.vids-icon{
	background-image:url(../images/misc/nav_video.png);
	background-size:15px 15px;
	background-repeat:no-repeat;
	background-position:0px 15px;
}

.mail-icon{
	background-image:url(../images/misc/nav_mail.png);
	background-size:15px 15px;
	background-repeat:no-repeat;
	background-position:0px 17px;
}

.clos-icon{
	background-image:url(../images/misc/close.png);
	background-size:14px 10px;
	background-repeat:no-repeat;
	background-position:0px 20px;
}

.header-message{
	display:block;
	width:100%;
	height:55px;
	position:absolute;
	z-index:1;
	top:0px;
	text-align:center;
	padding-top:18px;
	font-style:normal;
	font-family:'Lato', sans-serif;
	color:#FFFFFF;
	text-transform:uppercase;
	font-size:12px;
	font-weight:700;
	letter-spacing:1.1px;
}

.center{
	display:block;
	width:100%;
	text-align:center;
}

.right{
	display:block;
	width:100%;
	text-align: right;
}

.size{
	overflow-y: auto;
	width: 100%;
	min-height: 20vh;
	max-height: 75vh;
	border-radius: 5px;
}



.contact-header{
	background-image:url(../images/misc/mail.png);
	background-position:18px 21px;
	background-size:16px 11px;
	background-repeat:no-repeat;
	height:55px;
	width:55px;
	display:block;
	position:absolute;
	z-index:9999;
	right:0px;
	top:0px;
	border-left:solid 1px rgba(255,255,255,0.2);
}

.home-header{
	background-image:url(../images/icons/misc/home.png);
	background-position:16px 19px;
	background-size:20px 20px;
	background-repeat:no-repeat;
	height:55px;
	width:55px;
	display:block;
	position:absolute;
	z-index:9999;
	right:0px;
	top:0px;
	border-left:solid 1px rgba(255,255,255,0.2);	
}

.logo-container{
	width:150px;
	float:left;
	margin-top:30px;
}

.wd-70{
width: 50%;
}

.logo-container strong{
	display:block;
	color:#b9b9b9;
	font-family:'Lato', sans-serif;
	font-size:10px;
	font-weight:500;
	margin-top:5px;
	text-transform:uppercase;
	letter-spacing:0px;
	margin-bottom:-5px;
}

.social-container{
	width:100px;
	float:right;
	margin-top:30px;
}

.facebook-header{
	background-image:url(../images/misc/facebook.png);
	background-size:25px 25px;
	width:25px;
	height:25px;
	float:right;
	margin-right:13px;
}

.twitter-header{
	background-image:url(../images/misc/twitter.png);
	background-size:25px 25px;
	width:25px;
	height:25px;
	float:right;
}

.social-container strong{
	color:#b9b9b9;
	font-family:'Lato', sans-serif;
	font-weight:500;
	text-transform:uppercase;
	margin-top:3px;
	font-size:10px;
	display:block;
	text-align:right;
	margin-bottom:-5px;
}

.footer{
	height:55px;
}

.mar-5 {

	margin-top: 1vh;
	margin-bottom: 1vh;
}

.footer p{
	color:#FFFFFF;
	padding-top:23px;
	font-family:'Lato', sans-serif;
	font-weight:700;
	padding-left:20px;
	text-transform:uppercase;
	font-size:11px;
	line-height:10px;
	letter-spacing:1px;
}

.go-up{
	background-image:url(../images/misc/go-up.png);
	background-repeat:no-repeat;
	background-size:10px 7px;
	background-position:19px 26px;
	width:55px;
	height:55px;
	position:absolute;
	right:0px;
	bottom:0px;
}


/*Demo Styles*/

.colorchanger{
	font-style:normal;
}

.nav-item em{
	width:14px;
	height:14px;
	position:absolute;
	margin-left:-29px;
	margin-top:3px;	
}

.blue-changer{
	background-color:#2c3e50;
}

.orange-changer{
	background-color:#d35400;
}

.green-changer{
	background-color:#27ae60;
}

.turqoise-changer{
	background-color:#16a085;
}

.magenta-changer{
	background-color:#8e44ad;
}

.red-changer{
	background-color:#c0392b;
}

.dark-changer{
	background-color:#333333;
}

.light-changer{
	background-color:#7f8c8d;
}

.demo-changer{
	margin-left:14px;
	margin-top:10px;
	margin-bottom:10px;
}

.style-change{
	position:relative;
	width:13px;
	height:13px;
	margin:8px;
	float:left;
	border:solid 1px rgba(255,255,255,0.4);
}

.vid{
width: 90%;
height: 50%;
margin-left: 5%;
margin-right: 5%;
background-color: black;
border-radius: 15px;
}

  div {
      margin-bottom: 16px;
  }

  #video-container {
      line-height: 0;
  }



  #video-container.example-style-1 .scan-region-highlight-svg,
  #video-container.example-style-1 .code-outline-highlight {
      stroke: #64a2f3 !important;
  }

  #video-container.example-style-2 {
      position: relative;
      width: max-content;
      height: max-content;
      overflow: hidden;
  }
  #video-container.example-style-2 .scan-region-highlight {
      border-radius: 30px;
      outline: rgba(0, 0, 0, .25) solid 50vmax;
  }
  #video-container.example-style-2 .scan-region-highlight-svg {
      display: none;
  }
  #video-container.example-style-2 .code-outline-highlight {
      stroke: rgba(255, 255, 255, .5) !important;
      stroke-width: 15 !important;
      stroke-dasharray: none !important;
  }

  #flash-toggle {
      display: none;
  }

  hr {
      margin-top: 32px;
  }
  input[type="file"] {
      display: block;
      margin-bottom: 16px;
  }